Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 06:53:07 +0000

Chat transcript

	Jonathan Fri, 06/17/22 01:31:05 am America/Chicago
		Hello, would you like to talk about our services?
	Visitor 01:31:05 am
		Hello
		Server ID: PDS1286
		Our server 208.70.254.42 
 is down
		Could you please help to check the issue? Thank you
	Jonathan 01:32:30 am
		Are you an existing customer? 
	Visitor 01:32:57 am
		Yes
		Server ID: PDS1286
		Our sign-up email is [email-masked]
		Could you please help to check the issue?
	Jonathan 01:33:31 am
		Okay, I can get one of our expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		kindly let me know your details and I will forward to our support team.
	Visitor 01:35:32 am
		Name: Mounyong
		email: [email-masked]
		Server ID: PDS1286
		Server IP: 208.70.254.42
		Our server is down. I cannot access it or its KVM.
		Please help to check the issue as soon as possible. Thank you. It is very urgent.
	Jonathan 01:37:32 am
		Thank you. I&#39;m escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help. 
		Is there anything else I can help you with today? 
	Visitor 01:39:15 am
		No, thank you. When can I get a reply from your support team?
	Jonathan 01:39:43 am
		I have informed them and you can expect a response from them  soon.
		Is there anything else I can help you with?
	Visitor 01:41:05 am
		Can I expect a reply within 1 hour?
	Jonathan 01:42:36 am
		they will contact you soon
		Are we still connected? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 01:50:42 am
		Jonathan archived the chat

	19m 37s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com